package com.etecenc.ebid.test;

import javax.servlet.http.HttpServletRequest;

import com.udapsoft.waf.system.handler.BizDefaultXmlActionHandler;
import com.udapsoft.waf.system.handler.dao.EventMappings;

public class TestXmlHandler extends BizDefaultXmlActionHandler {

	private static final long serialVersionUID = -1760358185570984652L;
	private static EventMappings eventMappings;
	
	public TestXmlHandler() {
		super();
		if( eventMappings == null )
			eventMappings = super.loadEventMapping(this.getClass());
	}

	public String doHandle(HttpServletRequest request) {
		return super.doXmlHandle(request, eventMappings);
	}
}
